@charset "utf-8";
.blogtamsu-wrapper .btsw-content, .bnlwl-title {
	position:relative
}

a {
	color:#d21b69
}
@media (min-width:767px) {
	
.w1000 {
	width:1000px;
	display:block;
	margin:0 auto
}
.blogtamsu-wrapper {
	overflow:hidden;
	background:#fff;
	min-width:1000px
}

.bnlwl-title {
	font-family:OpenSans-Bold, sans-serif;
	font-size:22px;
	display:inline-block;
	color:#000;
	margin:20px 0 15px;
	padding-left:30px;
	text-transform:uppercase;
	letter-spacing:-.25px;
	width:100%
}
.bnlwl-title:before {
	position:absolute;
	top:3px;
	left:0;
	content:'';
	background:url(sprite.png) -200px -4px no-repeat;
	width:20px;
	height:19px;
	display:block
}

.slick-next, .slick-prev {
	display:none
}
.btswc-header .btswch-topmenu-wrapper {
	height:40px;
	border-bottom:1px solid rgba(0, 0, 0, .1)
}
.btswc-header .btswch-topmenu-wrapper .btmw-list .btmwli {
	margin-right:12px;
	float:left;
	position:relative
}
.btswc-header .btswch-topmenu-wrapper .btmw-list .btmwli.last {
	margin-right:0;
	float:right
}
.btswc-header .btswch-topmenu-wrapper .btmw-list .btmwli>a.link {
	font-family:Arial, sans-serif;
	color:#666;
	font-size:14px;
	display:block;
	line-height:40px
}
.btswc-header .btswch-topmenu-wrapper .btmw-list .btmwli>a.link:hover {
	color:#000
}
.btswc-header .btswch-topmenu-wrapper .btmw-list .btmwli>a.link:hover .highlight, .left_foot_detail ul li>a:hover, .right_foot_detail ul li>a:hover {
	color:#d21b69
}
.btswc-header .btswch-topmenu-wrapper .btmw-list .btmwli>a.home {
	background:url(sprite.png) 0 6px no-repeat;
	width:30px;
	height:40px;
	display:block
}
.btswc-header .btswch-topmenu-wrapper .btmw-list .btmwli>a.btmwli-instagram {
	background:url(sprite.png) -42px 0 no-repeat;
	width:30px;
	height:30px;
	display:block;
	margin-top:3px
}
.btswc-header .btswch-topmenu-wrapper .btmw-list .btmwli>a .highlight {
	font-weight:700;
	color:#d21b69
}
.btswc-header .btswch-topmenu-wrapper .btmw-list .btmwli .btmwli-icon {
	width:30px;
	height:30px;
	display:block;
	margin-top:5px;
	float:left;
	margin-left:4px
}
.btswc-header .btswch-topmenu-wrapper .btmw-list .btmwli .btmwli-icon:first-of-type {
	margin-left:0
}
.btswc-header .btswch-topmenu-wrapper .btmw-list .btmwli .btmwli-icon.instagram {
	background:url(sprite.png) -42px 0 no-repeat
}
.btswc-header .btswch-topmenu-wrapper .btmw-list .btmwli .btmwli-icon.facebook {
	background:url(sprite.png) -83px 0 no-repeat
}
.btswc-header .btswch-topmenu-wrapper .btmw-list .btmwli .btmwli-icon.youtube {
	background:url(sprite.png) -125px 0 no-repeat
}
.btswc-header .btswch-middle-wrapper {
	padding:10px 0;
	display:block;
	position:relative
}
.btswc-header .btswch-middle-wrapper .bmw-logo-bts {
	position:relative;
	float:left;
	margin-right:10px;
	background:url(sprite.png) -205px 0 no-repeat;
	width:95px;
	height:64px;
	-webkit-background-size:300px;
	background-size:300px
}
.btswc-header .btswch-middle-wrapper .bmw-content {
	margin-left:110px;
	display:block
}
.btswc-header .btswch-bottommenu-wrapper {
	height:38px;
	background:#d21b69;
	display:block
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content {
	position:relative
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli {
	float:left;
	margin-right:18px;
	position:relative
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli .btmwli-submenu:before {
	position:absolute;
	display:block;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	border-bottom:6px solid #fff;
	content:'';
	top:-6px;
	left:16px;
	margin-left:-6px
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli .btmwli-submenu {
	position:absolute;
	background:#fff;
	margin-top:-2px;
	display:none;
	box-shadow:0 2px 2px 1px rgba(0, 0, 0, .3);
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	min-width:200px;
	z-index:99
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli.last .btmwli-submenu:before, .btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli:last-child .btmwli-submenu:before {
	position:absolute;
	display:block;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	border-bottom:6px solid #fff;
	content:'';
	top:-6px;
	right:16px;
	left:auto;
	margin-left:-6px
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli.last .btmwli-submenu, .btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli:last-child .btmwli-submenu {
	right:0
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli .btmwli-submenu .btmwli-list {
	padding:0 10px;
	position:relative
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli .btmwli-submenu .btmwli-list .btmwlism {
	padding:10px 0;
	display:block;
	border-bottom:1px solid #d1d1d1
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli .btmwli-submenu .btmwli-list .btmwlism:last-of-type {
	border-bottom:0
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli .btmwli-submenu .btmwli-list .btmwlism>a {
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#333
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli:hover .btmwli-submenu {
	display:block
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli>a.active:before {
	position:absolute;
	display:block;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	border-top:6px solid #fff;
	content:'';
	top:0;
	left:50%;
	margin-left:-6px
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli>a {
	display:block;
	font-family:OpenSans-Bold, sans-serif;
	font-size:15px;
	line-height:40px;
	text-transform:uppercase;
	color:#fff;
	position:relative
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-expand {
	height:38px;
	display:block;
	float:right;
	width:25px
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-expand .bbmwe-icon {
	position:absolute;
	top:18px;
	right:0;
	content:'';
	background:#fff;
	width:26px;
	height:2px;
	border-radius:10px
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-expand .bbmwe-icon:after, .btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-expand .bbmwe-icon:before {
	position:absolute;
	content:'';
	width:100%;
	height:2px;
	background:#fff;
	left:0;
	right:0;
	border-radius:10px
}
.btswc-special-wrapper .bsw-content, .btswc-special-wrapper .bsw-content .bswc-list .bswcli .bswcli-news-wrapper {
	position:relative
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-expand .bbmwe-icon:before {
	top:-8px
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-expand .bbmwe-icon:after {
	bottom:-8px
}
.bthwlicid-category {
	font-family:OpenSans-Bold, sans-serif;
	font-size:inherit;
	color:#d21b69;
	text-transform:uppercase
}
.bthwlicid-category:hover {
	color:#bb306b
}
.bthwlicid-time {
	font-family:OpenSans-Regular, sans-serif;
	font-size:inherit;
	color:#666
}
.border-bottom {
	border-bottom:1px solid #eee
}
.btswc-special-wrapper {
	padding:10px 0 20px;
	display:block
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli {
	float:left;
	margin-right:10px
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli .bswcli-news-wrapper .bnwc-label {
	background:#d21b69;
	width:auto;
	height:20px;
	position:absolute;
	top:4px;
	left:0;
	padding-left:30px;
	overflow:hidden;
	line-height:21px;
	font-size:9px;
	font-family:OpenSans-Bold, sans-serif;
	color:#fff;
	text-transform:uppercase;
	padding-right:8px;
	z-index:1
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli .bswcli-news-wrapper .bnwc-label:before {
	position:absolute;
	background:url(sprite.png) -163px 0 no-repeat;
	width:25px;
	height:21px;
	display:block;
	content:'';
	left:0
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli .bswcli-news-wrapper .bnw-container {
	display:block;
	position:relative;
	width:242px;
	height:145px;
	overflow:hidden
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli .bswcli-news-wrapper .bnw-container:before {
	display:block;
	width:100%;
	height:60%;
	position:absolute;
	bottom:0;
	left:0;
	background-image:linear-gradient(transparent, #000);
	content:''
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli .bswcli-news-wrapper .bnw-container .bnwc-avatar {
	width:100%;
	display:block
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli .bswcli-news-wrapper .bnw-container .bnw-info {
	position:absolute;
	width:100%;
	box-sizing:border-box;
	padding:0 15px;
	bottom:10px
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli .bswcli-news-wrapper .bnw-container .bnw-info .bnw-title {
	font-family:OpenSans-Bold, sans-serif;
	font-size:14px;
	line-height:18px;
	display:block;
	color:#fff
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli .bswcli-news-wrapper .bnw-container .bnw-info .bnw-sapo {
	display:none
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli.top-1 .bnw-container {
	width:495px;
	height:300px
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli.top-1 .bnw-container .bnw-info {
	padding:0 40px
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli.top-1 .bnw-container .bnw-info .bnw-title {
	display:block;
	margin-bottom:10px;
	font-size:22px;
	line-height:26px;
	font-family:OpenSans-ExtraBold
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli.top-1 .bnw-container .bnw-info .bnw-sapo {
	font-family:OpenSans-Semibold, sans-serif;
	display:block;
	font-size:15px;
	color:rgba(255, 255, 255, .7);
	line-height:20px;
	height:40px;
	overflow:hidden
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli:nth-of-type(2), .btswc-special-wrapper .bsw-content .bswc-list .bswcli:nth-of-type(3) {
margin-bottom:10px
}
.btswc-special-wrapper .bsw-content .bswc-list .bswcli:nth-of-type(3), .btswc-special-wrapper .bsw-content .bswc-list .bswcli:nth-of-type(5) {
margin-right:0
}
.btswc-newlayout-wrapper .bnlw-left {
	width:680px;
	float:left;
	margin-right:20px
}
.btswc-newlayout-wrapper .bnlw-right {
	margin-left:700px
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-banner {
	margin-bottom:15px
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper {
	border:1px solid #d1d1d1;
	margin-bottom:15px;
	display:block
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper.fashion .bqhsw-title {
	background:#d21b69
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper.fashion .bqhsw-title .bnlwl-title {
	color:#fff
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper.fashion .bqhsw-title .bnlwl-title:before {
	background:url(sprite.png) -198px -32px no-repeat;
	width:22px;
	top:-1px
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper .bqhsw-title {
	background:#dbdbdb;
	overflow:hidden;
	padding-left:5px
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper .bqhsw-title .bnlwl-title {
	margin:10px 0;
	text-transform:none;
	font-size:18px
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper .bqhsw-title .bnlwl-title:before {
	top:1px
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper .bqhsw-list .bqhswli {
	padding:5px
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper .bqhsw-list .bqhswli:last-of-type {
	padding-bottom:5px
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper .bqhsw-list .bqhswli:nth-of-type(2n) {
background:#e1e1e1
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper .bqhsw-list .bqhswli .bqhswli-content {
	display:block;
	overflow:hidden
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper .bqhsw-list .bqhswli .bqhswli-content .bqhswli-ava {
	width:60px;
	height:48px;
	margin-right:10px;
	overflow:hidden
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper .bqhsw-list .bqhswli .bqhswli-content .bqhswli-ava img {
	width:100%;
	min-height:48px;
	object-fit:cover
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper .bqhsw-list .bqhswli .bqhswli-content .bqhswli-title {
	margin-left:70px
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper .bqhsw-list .bqhswli .bqhswli-content .bqhswli-title a {
	font-family:Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#333
}
.btswc-newlayout-wrapper .bnlw-right .bnlwr-news-wrapper .bqhsw-list .bqhswli .bqhswli-content .bqhswli-title a:hover {
	color:#d21b69
}
.bnlwl-stream-wrapper .bnlwl-title {
	margin:20px 0 15px
}
.bnlwl-stream-wrapper .bthw-list .bthwli {
	padding:10px 0;
	border-bottom:1px solid #eee
}
.bnlwl-stream-wrapper .bthw-list .bthwli:last-child {
	border-bottom:0 solid #eee
}
.bnlwl-stream-wrapper .bthw-list .bthwli:first-of-type {
	padding-top:0
}
.bnlwl-stream-wrapper.cate-qtam-top .bthw-list .bthwli:first-of-type {
	padding-top:10px
}
.bnlwl-stream-wrapper .bthw-list .bthwli .bthwli-content {
	position:relative
}
.bnlwl-stream-wrapper .bthw-list .bthwli .bthwli-content .bthwlic-avatar {
	float:left;
	width:240px;
	height:145px;
	display:block;
	overflow:hidden
}
.bnlwl-stream-wrapper .bthw-list .bthwli .bthwli-content .bthwlic-avatar img {
	width:100%
}
.bnlwl-stream-wrapper .bthw-list .bthwli .bthwli-content .bthwlic-info {
	margin-left:255px;
	padding-right:10px
}
.bnlwl-stream-wrapper .bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-title {
	display:block;
	padding-top:5px
}
.bnlwl-stream-wrapper .bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-title a {
	font-family:OpenSans-Bold, sans-serif;
	font-size:18px;
	line-height:22px;
	color:#333;
	text-decoration:none
}
.bnlwl-stream-wrapper .bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-title a:hover {
	color:#d21b69
}
.bnlwl-stream-wrapper .bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-description {
	margin:10px 0;
	display:block;
	font-size:14px
}
.bnlwl-stream-wrapper .bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-sapo {
	font-family:OpenSans-Regular, sans-serif;
	font-size:13px;
	line-height:17px;
	color:#444
}
.bnlwl-stream-wrapper.tophot .bthw-list .bthwli:nth-of-type(2n) {
background:#f2f2f2
}
.bnlwl-stream-wrapper.dbl .bthw-list .bthwli:last-of-type {
	border-bottom:0
}
.bnlwl-category-wrapper {
	padding-bottom:20px;
	display:block
}
.bnlwl-category-wrapper .brsw-list .brswli {
	float:left;
	width:216px;
	margin-right:15px
}
.bnlwl-category-wrapper .brsw-list .brswli:last-of-type {
	margin-right:0
}
.bnlwl-category-wrapper .brsw-list .brswli:first-of-type {
	width:100%;
	height:218px;
	display:block;
	margin-bottom:15px;
	background:#eaeaea
}
.bnlwl-category-wrapper .brsw-list .brswli:first-of-type .brswli-content {
	height:218px
}
.bnlwl-category-wrapper .brsw-list .brswli:first-of-type .brswli-content .brswli-avatar {
	width:360px;
	height:218px;
	display:block;
	margin-right:15px;
	float:left
}
.bnlwl-category-wrapper .brsw-list .brswli:first-of-type .brswli-content .brswli-info {
	margin-left:375px;
	display:block;
	margin-top:0
}
.bnlwl-category-wrapper .brsw-list .brswli:first-of-type .brswli-content .brswli-info .brswlii-title {
	padding-right:35px;
	padding-top:8px
}
.bnlwl-category-wrapper .brsw-list .brswli:first-of-type .brswli-content .brswli-info .brswlii-title a {
	font-size:18px;
	line-height:22px;
	color:#333;
	font-family:OpenSans-Bold, sans-serif
}
.bnlwl-category-wrapper .brsw-list .brswli:first-of-type .brswli-content .brswli-info .brswlii-description {
	margin:10px 0;
	display:block;
	font-size:14px
}
.bnlwl-category-wrapper .brsw-list .brswli:first-of-type .brswli-content .brswli-info .brswlii-sapo {
	display:block;
	font-family:OpenSans-Regular, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#444
}
.bnlwl-category-wrapper .brsw-list .brswli .brswli-content .brswli-avatar {
	width:216px;
	height:130px;
	overflow:hidden
}
.bnlwl-category-wrapper .brsw-list .brswli .brswli-content .brswli-avatar img {
	width:100%;
	display:block
}
.bnlwl-category-wrapper .brsw-list .brswli .brswli-content .brswli-info {
	margin-top:10px
}
.bnlwl-category-wrapper .brsw-list .brswli .brswli-content .brswli-info .brswlii-title {
	padding-right:25px
}
.bnlwl-category-wrapper .brsw-list .brswli .brswli-content .brswli-info .brswlii-title a {
	font-size:14px;
	line-height:18px;
	color:#333;
	font-family:OpenSans-Bold, sans-serif
}
.bnlwl-category-wrapper .brsw-list .brswli .brswli-content .brswli-info .brswlii-title a:hover {
	color:#d21b69
}
.bnlwl-category-wrapper .brsw-list .brswli .brswli-content .brswli-info .brswlii-description, .bnlwl-category-wrapper .brsw-list .brswli .brswli-content .brswli-info .brswlii-sapo {
	display:none
}
.bnlwl-same-wrapper {
	padding-bottom:20px
}
.border-bottom.bnlwl-same-wrapper:last-child {
	border-bottom:0!important
}
.bnlwl-same-wrapper .bsw-left, .bnlwl-same-wrapper .bsw-right {
	width:330px;
	display:block
}
.bnlwl-same-wrapper .bswl-list .bswlli {
	display:block;
	margin-bottom:15px
}
.bnlwl-same-wrapper .bswl-list .bswlli:last-of-type {
	margin-bottom:0
}
.bnlwl-same-wrapper .bswl-list .bswlli .bswlli-content {
	display:block;
	position:relative
}
.bnlwl-same-wrapper .bswl-list .bswlli .bswlli-content .bswllic-avatar {
	width:130px;
	height:78px;
	display:block;
	float:left;
	overflow:hidden
}
.bnlwl-same-wrapper .bswl-list .bswlli .bswlli-content .bswllic-avatar img {
	width:100%
}
.bnlwl-same-wrapper .bswl-list .bswlli .bswlli-content .bswllic-info {
	margin-left:145px
}
.bnlwl-same-wrapper .bswl-list .bswlli .bswlli-content .bswllic-info .bswllic-title a {
	font-family:OpenSans-Semibold;
	font-size:14px;
	line-height:18px;
	color:#333
}
.bnlwl-same-wrapper .bswl-list .bswlli .bswlli-content .bswllic-info .bswllic-title a:hover {
	color:#d21b69
}
.bnlwl-same-wrapper .bswl-list .bswlli:first-of-type .bswlli-content {
	height:200px
}
.bnlwl-same-wrapper .bswl-list .bswlli:first-of-type .bswlli-content .bswllic-avatar {
	width:330px;
	height:200px;
	display:block;
	float:none
}
.bnlwl-same-wrapper .bswl-list .bswlli:first-of-type .bswlli-content .bswllic-info {
	position:absolute;
	width:100%;
	bottom:10px;
	left:0;
	margin-left:0
}
.bnlwl-same-wrapper .bswl-list .bswlli:first-of-type .bswlli-content .bswllic-info .bswllic-title {
	background:#fff;
	margin-left:10px;
	margin-right:40px;
	display:block;
	padding:7px 10px;
	box-sizing:border-box
}
.beatyfull .bswl-list .bswlli:first-of-type .bswlli-content .bswllic-info .bswllic-title, .bnlwl-same-wrapper.beatyfull .bswl-list .bswlli .bswllic-info .bswllic-title, .cine .bswl-list .bswlli:first-of-type .bswlli-content .bswllic-info .bswllic-title, .music .bswl-list .bswlli:first-of-type .bswlli-content .bswllic-info .bswllic-title {
	background:rgba(0, 0, 0, .6)!important
}
.cine .bswl-list .bswlli:first-of-type .bswlli-content .bswllic-info .bswllic-title a, .music .bswl-list .bswlli:first-of-type .bswlli-content .bswllic-info .bswllic-title a {
	font-size:16px;
	color:#fff
}
.beatyfull .bswl-list .bswlli:first-of-type .bswlli-content .bswllic-info .bswllic-title a {
	font-family:OpenSans-Bold, sans-serif;
	font-size:18px;
	line-height:24px;
	color:#fff
}
.bnlwl-same-wrapper.beatyfull .bswl-list .bswlli {
	float:left
}
.bnlwl-same-wrapper.beatyfull .bswl-list .bswlli .bswllic-avatar {
	width:215px;
	height:127px
}
.bnlwl-same-wrapper.beatyfull .bswl-list .bswlli .bswllic-info {
	position:absolute;
	width:100%;
	bottom:10px;
	left:0;
	margin-left:0
}
.bnlwl-same-wrapper.beatyfull .bswl-list .bswlli .bswllic-info .bswllic-title {
	background:#fff;
	margin-left:10px;
	margin-right:10px;
	display:block;
	padding:5px 10px;
	box-sizing:border-box
}
.bnlwl-same-wrapper.beatyfull .bswl-list .bswlli .bswllic-info .bswllic-title a {
	color:#fff;
	font-size:13px;
	line-height:18px
}
.bnlwl-same-wrapper.beatyfull .bswl-list .bswlli:first-of-type .bswllic-title a, .bnlwl-same-wrapper.video .bswl-list .bswlli .bswlli-content .bswllic-info .bswllic-title a {
	font-size:18px;
	line-height:22px
}
.bnlwl-same-wrapper.beatyfull .bswl-list .bswlli:first-of-type {
	margin-right:15px;
	margin-bottom:0
}
.bnlwl-same-wrapper.beatyfull .bswl-list .bswlli:first-of-type .bswlli-content {
	height:auto;
	overflow:hidden
}
.bnlwl-same-wrapper.beatyfull .bswl-list .bswlli:first-of-type .bswlli-content .bswllic-avatar {
	width:450px;
	height:270px
}
.bnlwl-same-wrapper.beatyfull .bswl-list .bswlli:first-of-type .bswlli-content .bswllic-avatar img {
	width:100%
}
.bnlwl-same-wrapper.beatyfull .bswl-list .bswlli:first-of-type .bswlli-content .bswllic-title {
	margin-right:90px
}
.bnlwl-same-wrapper.video .bswl-list .bswlli .bswlli-content {
	height:auto
}
.bnlwl-same-wrapper.video .bswl-list .bswlli .bswlli-content .bswllic-avatar {
	margin-bottom:12px;
	display:block;
	position:relative
}
.bnlwl-same-wrapper.video .bswl-list .bswlli .bswlli-content .bswllic-avatar:before {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	right:0;
	bottom:0;
	background:url(skin/icon-video.png) center no-repeat;
	content:''
}
.bnlwl-same-wrapper.video .bswl-list .bswlli .bswlli-content .bswllic-info {
	position:relative;
	bottom:0
}
.bnlwl-same-wrapper.video .bswl-list .bswlli .bswlli-content .bswllic-info .bswllic-title {
	padding:0;
	margin-right:0;
	margin-left:0;
	margin-bottom:10px;
	display:block
}
.bnlwl-same-wrapper.video .bswl-list .bswlli .bswlli-content .bswllic-info .brswlii-sapo {
	font-size:14px;
	line-height:18px;
	color:#666;
	font-family:OpenSans-Regular
}
.btswc-slidenews-wrapper {
	margin-top:10px;
	border-top:5px solid #d51c6a;
	padding-top:15px;
	padding-bottom:40px
}
.btswc-slidenews-wrapper .bsnw-list .bsnwli {
	max-width:180px;
	margin-right:25px;
	overflow:hidden
}
.btswc-slidenews-wrapper .bsnw-list .bsnwli:last-of-type {
	margin-right:0
}
.btswc-slidenews-wrapper .bsnw-list .bsnwli .bsnwli-smallnew-wrapper .bswwc-avatar {
	margin-bottom:15px!important;
	display:block;
	width:180px;
	height:100px;
	overflow:hidden
}
.btswc-slidenews-wrapper .bsnw-list .bsnwli .bsnwli-smallnew-wrapper .bswwc-avatar img {
	width:100%
}
.btswc-slidenews-wrapper .bsnw-list .bsnwli .bsnwli-smallnew-wrapper .bswwc-title a {
	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:700;
	line-height:18px;
	color:#333
}
.btswc-slidenews-wrapper .bsnw-list .bsnwli .bsnwli-smallnew-wrapper .bswwc-title a:hover {
	color:#d21b69
}
.bnlwl-special-wrapper .bnlwl-slide {
	margin-bottom:10px;
	float:left;
	width:100%;
	cursor:pointer
}
.bnlwl-special-wrapper .bnlwl-thumb .bnlwltli .bnlwltli-content {
	width:100%;
	height:100%;
	background-size:cover!important;
	cursor:pointer
}
.slider-for .slick-slide .bnlwlsli-content {
	background-size:cover!important
}
.btswc-footer {
	border-top:1px solid #e1e1e1;
	padding-top:25px
}
.btswc-footer .btswcf-content {
	position:relative;
	padding-bottom:5px;
	float:left;
	width:100%
}
.btswc-footer .btswcf-content .btswcfc-left {
	width:300px;
	float:left;
	padding-right:10px;
	box-sizing:border-box
}
.btswc-footer .btswcf-content .btswcfc-left .btwl-logo-bts {
	background:url(sprite.png) -258px 0 no-repeat;
	width:125px;
	height:80px;
	margin-bottom:10px;
	display:block
}
.btswc-footer .btswcf-content .btswcfc-left .btwl-gp {
	font-family:Arial, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#111;
	font-weight:600;
	display:block
}
.btswc-footer .btswcf-content .btswcfc-left .btwl-des {
	font-family:Arial, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#666;
	margin:15px 0
}
.btswc-footer .btswcf-content .btswcfc-left .btwl-list .btwlli {
	display:block;
	margin-bottom:8px
}
.btswc-footer .btswcf-content .btswcfc-left .btwl-list .btwlli p {
	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:600;
	color:#111
}
.btswc-footer .btswcf-content .btswcfc-right {
	margin-left:300px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category {
	padding-top:20px;
	max-height:180px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .btswcfcrw-left {
	max-width:389px;
	width:100%
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .blc-category-list .blccli {
	margin-bottom:18px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .blcclic-list .blcclicli.title {
	float:left;
	margin-right:15px;
	width:80px;
	text-align:right
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .blcclic-list .blcclicli {
	float:left;
	margin-right:10px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .blcclic-list .blcclicli.title a {
	font-weight:700;
	font-family:Arial, sans-serif;
	font-size:15px;
	color:#333
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .blcclic-list .blcclicli a {
	font-family:Arial, sans-serif;
	font-size:13px;
	color:#333;
	letter-spacing:-.1px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .blcclic-list .blcclicli a:hover {
	color:#d21b69
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory {
	display:block;
	margin-top:35px;
	text-align:center
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list {
	display:inline-block
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list .bsccli {
	display:inline-block;
	padding-right:5px;
	border-right:1px solid #000
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list .bsccli:last-of-type {
	border-right:0
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list .bsccli a {
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:700
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list .bsccli a:hover {
	color:#d21b69
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list.tag {
	margin-top:10px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list.tag .bsccli {
	border-right:1px solid #666;
	margin-bottom:5px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list.tag .bsccli:last-of-type {
	border-right:0
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list.tag .bsccli a {
	color:#666;
	font-size:13px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list.tag .bsccli a:hover {
	color:#d21b69
}
.btswc-footer .btswcf-copyright {
	background:#d21e6b;
	height:40px;
	margin-top:5px;
	display:block;
	float:left;
	width:100%
}
.btswc-footer .btswcf-copyright .bcrc-text {
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#fff;
	line-height:40px
}
.btswc-footer .btswcf-copyright .bcrc-text a {
	text-decoration:none;
	color:#fff
}
.btswc-footer .btswcf-copyright .bcrc-ads {
	height:35px;
	width:215px;
	line-height:35px;
	background:rgba(255, 255, 255, .2);
	font-family:Arial, sans-serif;
	font-size:18px;
	color:#fff;
	text-decoration:none;
	display:block;
	float:right;
	text-align:center;
	text-transform:uppercase;
	margin-top:3px
}
.btswc-footer .btswcf-copyright .bcrc-ads:hover {
	background:rgba(45, 43, 43, .48)
}
.bnwc-Special .bnlwl-title {
	background:url(star.png) top left no-repeat #d21b69;
	height:30px;
	width:auto;
	color:#fff;
	line-height:30px;
	float:left;
	padding-right:20px;
	font-size:20px;
	padding-left:35px
}
.tophot .bnlwl-title {
	margin:0 0 20px
}
.bnwc-Special .bnlwl-title:before {
	background:0 0
}
.btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli.viewMenuMore .btmwli-submenu {
	right:0;
	top:40px
}
.viewMenuMore {
	float:right!important
}
.bnlwl-title:hover, .btswc-header .btswch-bottommenu-wrapper .bbtmw-content .bbmw-list .bbmwli .btmwli-submenu .btmwli-list .btmwlism>a:hover {
	color:#d21b69
}
.bnlwr-news-wrapper.newUpdate {
	border:0 solid #d1d1d1!important
}
.bnlwr-news-wrapper.newUpdate .bqhsw-title {
	background:#fff!important;
	padding-left:0
}
.bnlwr-news-wrapper.newUpdate .bqhsw-list {
	border:1px solid #e6e6e6;
	padding:10px;
	max-height:480px
}
.bnlwr-news-wrapper.newUpdate .bqhsw-list .bqhswli {
	position:relative;
	border-bottom:1px solid #f1f1f1
}
.bnlwr-news-wrapper.newUpdate .bqhsw-list .bqhswli:nth-of-type(2n) {
background:#fff!important
}
.bnlwr-news-wrapper.newUpdate .bnlwl-title {
	position:relative;
	color:#000
}
.bnlwr-news-wrapper.newUpdate .bqhsw-list .bqhswli .bqhswli-content .bqhswli-title {
	margin-left:0!important;
	padding-left:10px
}
.bnlwr-news-wrapper.newUpdate .bthwlici-description {
	margin:5px 10px;
	display:block;
	font-size:11px
}
.bnlwr-news-wrapper.newUpdate .bqhsw-list .bqhswli .bqhswli-content .bqhswli-title:before {
	width:5px;
	height:5px;
	border-radius:50%;
	content:"";
	position:absolute;
	top:10px;
	overflow:hidden;
	left:0;
	background:#d21b69
}
.btswc-slidenews-BL {
	float:left;
	margin-bottom:20px;
	width:100%
}
.btswc-slidenews-BL .btswc-slidenews-wrapper {
	background:#d51c6a;
	float:left;
	width:100%;
	padding:15px 0;
	border-radius:10px;
	z-index:2;
	position:relative;
	margin-top:0
}
.btswc-slidenews-BL .bsnw-listQT {
	max-width:590px;
	margin:0 auto
}
.btswc-slidenews-BL .bsnw-listQT .bsnwli {
	max-width:180px;
	width:180px;
	margin-right:25px;
	overflow:hidden;
	float:left
}
.btswc-slidenews-BL .bsnw-listQT .bsnwli:last-of-type {
	margin-right:0
}
.btswc-slidenews-BL .bsnw-listQT .bsnwli .bsnwli-smallnew-wrapper .bswwc-avatar {
	margin-bottom:8px;
	display:block;
	width:180px;
	height:110px;
	overflow:hidden
}
.btswc-slidenews-BL .bsnw-listQT .bsnwli .bsnwli-smallnew-wrapper .bswwc-avatar img {
	width:100%;
	min-height:110px;
	object-fit:cover
}
.btswc-slidenews-BL .bsnw-listQT .bsnwli .bsnwli-smallnew-wrapper .bswwc-title a {
	font-family:Arial, sans-serif;
	font-size:13px;
	font-weight:700;
	line-height:17px;
	color:#fff
}
.btswc-slidenews-BL .bsnw-listQT .slick-next, .btswc-slidenews-BL .bsnw-listQT .slick-prev {
	font-size:0;
	line-height:0;
	position:absolute;
	top:35%;
	display:block;
	padding:0;
	-webkit-transform:translate(0, -50%);
	-ms-transform:translate(0, -50%);
	transform:translate(0, -50%);
	cursor:pointer;
	color:transparent;
	border:none;
	outline:0
}
.btswc-slidenews-BL .bsnw-listQT .slick-next {
	background:url(icon-arrow-right.png) top center no-repeat;
	height:29px;
	width:17px;
	right:-32px
}
.btswc-slidenews-BL .bsnw-listQT .slick-prev {
	background:url(icon-arrow-left.png) top center no-repeat;
	height:29px;
	left:-32px;
	width:17px
}
.btswc-slidenews-BL .bsnw-listQT .slick-next:before, .btswc-slidenews-BL .bsnw-listQT .slick-prev:before {
	display:none;
}
.blogtamsu-wrapper .btswc-body ul.breadcrum {
	width:100%;
	float:left
}
.blogtamsu-wrapper .btswc-body ul.breadcrum li {
	float:left;
	margin:0 10px 0 0;
	color:#666;
	font-size:14px
}
.blogtamsu-wrapper .btswc-body ul.breadcrum li a {
	float:left;
	color:#666;
	font-size:14px;
	font-family:OpenSans-Regular, sans-serif
}
.blogtamsu-wrapper .btswc-body ul.breadcrum li:first-child a {
	color:#d21b69;
	font-family:OpenSans-Bold, sans-serif
}
.blogtamsu-wrapper .btswc-body ul.breadcrum li a:hover {
	color:#d21b69
}
.blogtamsu-wrapper .btswc-body ul.breadcrum li.cate_lv1 {
	text-transform:uppercase;
	font-weight:700
}
.blogtamsu-wrapper .btswc-body .category-img-ads {
	margin-bottom:10px
}
.blogtamsu-wrapper .btswc-body .category-img-ads .ads-img {
	position:relative;
	width:330px;
	height:200px;
	float:left;
	overflow:hidden;
	object-fit:cover;
	object-position:50% 50%
}
.blogtamsu-wrapper .btswc-body .category-img-ads .category-img-ads-2 {
	float:right
}
.blogtamsu-wrapper .btswc-body .category-img-ads .ads-img .ads-img-text {
	position:absolute;
	bottom:0;
	margin:5px 10px;
	padding:10px;
	width:78%;
	text-align:left;
	background:rgba(0, 0, 0, .6)!important;
	font-weight:700;
	font-size:14px
}
.blogtamsu-wrapper .btswc-body .category-img-ads .ads-img .ads-img-text a {
	font-family:OpenSans-Bold, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#fff
}
.blogtamsu-wrapper .btswc-body .category-img-ads .ads-img .ads-img-text a:hover {
	color:#d51c6a
}
.boxSKien .list-news-sk {
	padding:20px 27px;
	border-radius:6px;
	background:rgba(210, 27, 105, .2);
	position:relative
}
.list-news-sk li, .slick-list {
	padding:0;
	position:relative;
	overflow:hidden
}
.slick-dotted.slick-slider {
	margin-bottom:0
}
.slider {
	width:100%;
	margin:0 auto
}
.slick-slider {
	position:relative;
	display:block;
	box-sizing:border-box;
	user-select:none
}
.boxSKien .list-sk .slick-prev {
	width:40px;
	height:180px;
	top:90px
}
.list-news-sk .img_new, .list-news-sk .img_new img {
	width:100%;
	height:180px;
	position:relative;
	overflow:hidden;
	object-fit:cover
}
.slick-list {
	display:block;
	margin:0
}
.list-news-sk li {
	margin:0 23px 0 0;
	float:left
}
.list-news-sk li a {
	font-size:17px;
	line-height:20px;
	text-align:center;
	display:-webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	min-height:60px
}
.category-music {
	width:50%
}
.none-upper {
	text-transform:none
}
.category-box-qtam {
	border:1px solid #e1e1e1;
	padding:5px 15px
}
ul.category-box-care {
	color:#d21b69;
	position:relative
}
ul.category-box-care li {
	padding:10px 0;
	font-size:13px;
	position:relative;
	width:95%
}
ul.category-box-care li .box-care-title {
	color:#333;
	font-weight:700;
	padding-bottom:5px
}
ul.category-box-care li .box-care-author strong {
	font-weight:700;
	padding:0 5px 0 0
}
ul.category-box-care li .box-care-author span {
	padding:0 5px;
	color:#333
}
ul.category-box-care li .box-care-title a {
	font-family:OpenSans-Semibold;
	font-size:13px;
	line-height:16px;
	color:#333
}
ul.category-box-care li {
	border-bottom:1px solid #e1e1e1;
	padding-left:15px
}
ul.category-box-care li:last-child {
	border-bottom:0 solid #e1e1e1
}
ul.category-box-care li .box-care-title:before {
	width:5px;
	height:5px;
	border-radius:50%;
	content:"";
	position:absolute;
	top:15px;
	overflow:hidden;
	left:0;
	background:#d21b69
}
.w100pt {
	width:100%
}
.bthw-list {
	border-bottom:solid 1px #e1e1e1;
	padding-bottom:10px
}
.bnlwl-same-wrapper.tophot .bthw-list .bthwli:nth-of-type(2n) {
background:#f2f2f2
}
.paginate-list-blog {
	width:100%;
	margin-top:10px;
	overflow:hidden;
	float:left;
	height:32px;
	padding-bottom:20px
}
.paginate-list-blog ul.paginate {
	float:right
}
.paginate-list-blog ul.paginate li {
	float:left;
	border-radius:4px!important;
	margin-right:7px;
	text-align:center
}
.paginate-list-blog ul.paginate li a {
	line-height:32px;
	text-align:center;
	width:32px;
	height:32px;
	overflow:hidden;
	float:left;
	border-radius:4px!important;
	font-size:24px;
	font-family:OpenSans-Regular;
	color:#666
}
.paginate-list-blog ul.paginate li:first-child {
	background:#b7b7b7;
	color:#f7f7f7
}
.paginate-list-blog ul.paginate li:first-child a {
	color:#f7f7f7
}
.paginate-list-blog ul.paginate li.active {
	background:#d51c6a;
	color:#fff;
	font-family:OpenSans-Bold
}
.paginate-list-blog ul.paginate li:hover {
	background:#d51c6a;
	color:#fff!important
}
.paginate-list-blog ul.paginate li:hover a {
	color:#fff!important
}
.paginate-list-blog ul.paginate li.active a {
	color:#fff;
	font-family:OpenSans-Bold
}
.paginate-list-blog ul.paginate li:last-child {
	background:#b7b7b7
}
.paginate-list-blog ul.paginate li:last-child a {
	color:#f7f7f7
}
.paginate-list-blog ul.paginate li.next a, .paginate-list-blog ul.paginate li.pre a {
	line-height:30px!important
}
.paginate-list-blog ul.paginate li.next a:hover, .paginate-list-blog ul.paginate li.pre a:hover {
	background:#d51c6a;
	color:#fff!important
}
.paginate-list-blog span {
	line-height:30px;
	color:#666;
	font-size:18px
}
.bnlwl-same-wrapper .video .bswlli-content .bswllic-info {
	position:relative!important;
	bottom:auto!important
}
.bnlwl-same-wrapper .video .bswlli-content .bswllic-info .bswllic-title {
	background:#fff;
	margin-left:0!important;
	margin-right:0!important;
	display:block;
	padding:15px 0!important;
	box-sizing:border-box
}
.bnlwl-same-wrapper .video .bswlli-content .bswllic-info .bswllic-title a {
	font-family:OpenSans-Bold, sans-serif;
	font-size:18px!important;
	line-height:22px!important;
	color:#333
}
.bnlwl-same-wrapper .video .bswlli-content .bswllic-info .brswlii-sapo {
	font-size:14px!important;
	line-height:18px!important;
	color:#666
}
.fullListNew .btswc-header .bmw-logo-bts {
	position:relative;
	float:left;
	margin-right:0;
	background:url(../images/logo.png) no-repeat;
	width:67px;
	height:45px;
	background-size:cover;
	margin-top:6px
}
.fullListNew .btswc-header .bt_back {
	position:relative;
	float:left;
	background:url(../images/topic-back-site.png) center center no-repeat #f1f1f1;
	border-right:1px solid #e1e1e1;
	width:55px;
	height:55px;
	margin-right:15px
}
.fullListNew .btswc-header .btswch-bottommenu-wrapper {
	height:55px;
	background:#fff;
	box-shadow:0 4px 3px -2px rgba(0, 0, 0, .3);
	display:block
}
.fullListNew .bbmw-list .bbmwli {
	margin-right:0
}
.fullListNew .bbmw-list .viewMenuMore {
	background:#d21b69;
	height:55px;
	width:55px;
	float:right;
	display:block;
	margin-right:0!important
}
.fullListNew .bbmw-list {
	width:auto;
	float:right
}
.fullListNew .bbmw-list .bbmwli.share {
	float:left!important
}
.fullListNew .bbmw-list .viewMenuMore .bbmw-expand {
	height:38px;
	display:block;
	float:right;
	width:25px;
	margin-right:13px;
	margin-top:8px
}
.fullListNew .btswc-header .btswch-bottommenu-wrapper .btmwli-icon {
	width:30px;
	height:30px;
	display:block;
	margin-top:5px;
	float:left;
	margin-left:4px
}
.fullListNew .btswc-header .btswch-bottommenu-wrapper .btmwli-icon:first-of-type {
	margin-left:0
}
.fullListNew .btswc-header .btswch-bottommenu-wrapper .btmwli-icon.instagram {
	background:url(../images/sprite.png) -42px 0 no-repeat
}
.fullListNew .btswc-header .btswch-bottommenu-wrapper .btmwli-icon.facebook {
	background:url(../images/sprite.png) -83px 0 no-repeat
}
.fullListNew .btswc-header .btswch-bottommenu-wrapper .btmwli-icon.youtube {
	background:url(../images/sprite.png) -125px 0 no-repeat
}
.fullListNew .btswch-bottommenu-wrapper .bbtmw-content .title {
	text-align:center;
	float:left;
	width:65%;
	font-size:16px;
	line-height:55px;
	font-family:OpenSans-Bold
}
.fullListNew .btswch-bottommenu-wrapper .bbtmw-content .blcclicli.title {
	float:left;
	width:100%;
	line-height:36px;
	text-align:left;
	color:#333;
	text-transform:uppercase;
	font-size:16px!important;
	font-family:OpenSans-Bold
}
.fullListNew .btswch-bottommenu-wrapper .bbtmw-content .blcclicli a {
	color:#333;
	font-size:14px
}
.fullListNew .btswch-bottommenu-wrapper .bbtmw-content .blcclicli a:hover {
	color:#d21b69
}
.fullListNew .btswch-bottommenu-wrapper .bbtmw-content .blcclicli {
	padding-bottom:5px
}
.btswc-header .bbmw-list .bbmwli.shareFace {
	padding-top:18px
}
.btswc-header .bbmw-list .bbmwli.share {
	padding-top:9px
}
.fullListNew .btswc-header .bbmw-list .bbmwli.viewMenuMore {
	position:inherit!important
}
.fullListNew .bbmwli.viewMenuMore .btmwli-submenu {
	right:0;
	top:54px!important;
	width:100%;
	padding-bottom:20px;
	border-top:1px solid #d21b69
}
.fullListNew .bbmwli.viewMenuMore .blc-category-list {
	padding:20px 30px 0
}
.fullListNew .bbmwli.viewMenuMore .blc-category-list .blccli {
	float:left;
	width:16%
}
.fullList_catalog {
	padding-top:40px
}
.fullList_catalog .newFulltop {
	width:100%!important;
	overflow:hidden;
	padding-bottom:20px!important
}
.fullList_catalog .newFulltop .bthwlic-avatar {
	float:left;
	width:100%!important;
	height:460px!important;
	display:block;
	overflow:hidden
}
.fullList_catalog .newFulltop .bthwlic-avatar img {
	width:100%;
	height:460px!important;
	object-fit:cover
}
.bthwlicid-comment, .bthwlicid-face {
	font-family:OpenSans-Regular, sans-serif;
	font-size:inherit;
	color:#666
}
.bthwlici-description em {
	padding:0 6px
}
.bthwlicid-comment i {
	padding:0 0 0 3px
}
.bthwlicid-face i {
	padding:0 3px 0 0
}
.bthwlici-description .bthwlicid-time em {
	padding:0 2px 0 0
}
.fullList_catalog .newFulltop .bthwlic-info {
	position:absolute;
	bottom:0;
	left:0;
	margin-left:0!important;
	background:rgba(0, 0, 0, 0);
	background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .7) 100%);
	background:-webkit-gradient(left top, left bottom, color-stop(0, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, .7)));
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .7) 100%);
	background:-o-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .7) 100%);
	background:-ms-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .7) 100%);
	background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .7) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
	width:94%!important;
	padding:25px 30px
}
.fullList_catalog .newFulltop .bthwlic-info .bthwlici-title a {
	font-size:28px!important;
	color:#fff!important;
	font-family:OpenSans-Bold;
	line-height:36px!important
}
.fullList_catalog .newFulltop .bthwlic-info .bthwlici-description span {
	color:#fff!important;
	font-size:14px
}
.fullList_catalog .newFulltop .bthwlic-info .bthwlici-description {
	margin:15px 0 0!important
}
.fullList_catalog .listTop.bthw-list .bthwli {
	width:488px;
	border-bottom:0 solid #eee!important;
	float:left;
	padding:0
}
.fullList_catalog .listTop.bthw-list .bthwli:nth-child(3) {
float:right
}
.fullList_catalog .listTop.bthw-list .bthwli .bthwli-content .bthwlic-avatar {
	float:left;
	width:100%;
	height:305px;
	display:block;
	overflow:hidden
}
.fullList_catalog .listTop.bthw-list .bthwli .bthwli-content .bthwlic-info {
	margin-left:0;
	float:left;
	width:100%
}
.fullList_catalog .listTop.bthw-list .bthwli .bthwli-content .bthwlic-avatar img {
	width:100%;
	height:305px;
	object-fit:cover
}
.fullList_catalog .bthw-list {
	border-bottom:solid 0 #e1e1e1;
	padding-bottom:0;
	float:left;
	width:100%
}
.fullList_catalog .bthw-list.listTop {
	padding-bottom:40px
}
.fullList_catalog .listMore.bthw-list .bthwli .bthwlicid-comment i, .fullList_catalog .listTop.bthw-list .bthwli .bthwlicid-comment i {
	color:#d21b69
}
.fullList_catalog .listMore.bthw-list .bthwli .bthwlicid-face i, .fullList_catalog .listTop.bthw-list .bthwli .bthwlicid-face i {
	color:#3b5998
}
.fullList_catalog .listTop.bthw-list .bthwli.newFulltop .bthwlicid-comment i, .fullList_catalog .listTop.bthw-list .bthwli.newFulltop .bthwlicid-face i {
	color:#fff!important
}
.fullList_catalog .listTop.bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-description {
	margin:15px 0
}
.fullList_catalog .listTop.bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-sapo {
	font-family:Arial;
	font-size:13px;
	line-height:18px;
	color:#555;
	padding:0;
	margin:0
}
.fullList_catalog .listMore.bthw-list .bthwli .bthwlicid-time, .fullList_catalog .listTop.bthw-list .bthwli .bthwlicid-time {
	font-family:OpenSans-Bold
}
.fullList_catalog .listTop.bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-title a {
	font-family:OpenSans-Bold, sans-serif;
	font-size:22px;
	line-height:26px;
	color:#333;
	text-decoration:none
}
.fullList_catalog .listTop.bthw-list .bthwli.newFulltop .bthwli-content .bthwlic-info .bthwlici-title {
	height:auto!important;
	max-height:100%!important
}
.fullList_catalog .listTop.bthw-list .bthwli.newFulltop .bthwli-content .bthwlic-info .bthwlici-title a {
	max-height:100%!important
}
.fullList_catalog .listTop.bthw-list .bthwli. .bthwli-content .bthwlic-info .bthwlici-title {
display:block;
padding-top:18px;
height:50px;
overflow:hidden
}
.fullList_catalog .listMore.bthw-list .bthwli {
	width:317px;
	border-bottom:0 solid #eee!important;
	float:left;
	padding:0 0 40px;
	margin-right:24px
}
.fullList_catalog .listMore.bthw-list .bthwli:last-child {
	margin-right:0
}
.fullList_catalog .listMore.bthw-list .bthwli .bthwli-content .bthwlic-avatar {
	float:left;
	width:100%;
	height:200px;
	display:block;
	overflow:hidden
}
.fullList_catalog .listMore.bthw-list .bthwli-content .bthwlic-avatar img {
	min-height:200px;
	display:block;
	object-fit:cover;
	overflow:hidden
}
.fullList_catalog .listMore.bthw-list .bthwli .bthwli-content .bthwlic-info {
	margin-left:0!important;
	float:left;
	margin-top:15px;
	padding:0;
	overflow:hidden;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical
}
.fullList_catalog .listMore.bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-title {
	display:block;
	padding-top:0;
	height:45px;
	overflow:hidden
}
.fullList_catalog .listMore.bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-title a {
	overflow:hidden;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical
}
.fullList_catalog .bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-title a:hover {
	color:#d21b69!important
}
.fullList_catalog .listTop.bthw-list .bthwli.newFulltop .bthwli-content .bthwlic-info .bthwlici-title a:hover {
	color:#fff!important
}
.viewMoreListFull {
	width:100%;
	float:left;
	text-align:center;
	border-top:1px solid #d1d1d1;
	padding:20px 0;
	display:block
}
.viewMoreListFull a, .viewMoreListFull a:hover {
	font-size:20px;
	line-height:22px;
	padding:7px 30px 6px;
	display:inline-block;
	font-family:OpenSans-Bold, sans-serif;
	text-align:center;
	text-decoration:none
}
.viewMoreListFull a {
	background:#d21b69;
	color:#fff;
	border-radius:6px;
	border:1px solid #fff
}
.viewMoreListFull a:hover {
	background:#fff;
	border:1px solid #d21b69;
	color:#d21b69;
	border-radius:6px
}
.fullListNew .btswch-bottommenu-wrapper .bbtmw-content .title-detail {
	text-align:center;
	float:left;
	width:70%;
	font-size:16px;
	text-transform:uppercase;
	color:#111;
	font-family:OpenSans-Bold, sans-serif;
	line-height:55px;
	overflow:hidden;
	height:55px
}
.fullNewDetail .sp-body-content .sp-detail, .fullNewDetail .sp-sapo {
	font-size:17px;
	line-height:27px;
	font-family:OpenSans-Bold, sans-serif
}
.fullListNew .btswc-header {
	position:fixed;
	z-index:2;
	display:block;
	width:100%
}
.fullListNew .btswc-newlayout-wrapper {
	padding-top:55px
}
.w970 {
	width:970px;
	margin:0 auto
}
.fullNewDetail .sp-body-content .sp-detail {
	margin-bottom:100px;
	background:#fff;
	padding:50px 0 0;
	color:#222;
	position:relative
}
.fullNewDetail .sp-sapo {
	color:#555;
	width:660px;
	margin:0 auto
}
.sp-detail-maincontent {
	position:relative
}
.newFull_mode[type=photo] {
	text-align:center
}
.newFull_mode img {
	margin-top:0;
	vertical-align:top
}
.newFull_mode {
	text-align:center;
	width:100%;
	margin-bottom:35px
}
.newFull_mode *, .newFull_mode :after, .newFull_mode :before {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.newFull_mode.alignCenterOverflow {
	width:980px;
	margin:0 auto
}
.newFull_mode.alignRightOverflow[type=Photo] img {
	width:500px
}
.newFull_mode.alignRightOverflow {
	margin-right:12%;
	width:450px;
	margin-left:40px
}
.alignRightOverflow {
	float:right;
	margin-left:15px;
	margin-right:200px;
	width:50%
}
.alignLeftOverflow, .btn-qt, .btn-qt a, .h30 {
	float:left
}
.newFull_mode.alignLeftOverflow {
	margin-left:12%;
	margin-right:40px;
	width:450px
}
.newFull_mode.alignJustifyFull {
	width:100%
}
.newFull_mode.alignJustifyFull img {
	width:100%!important;
	max-width:100%!important
}
.newFull_mode[type=Photo] img {
	margin-top:0;
	max-width:100%;
	display:inline-block;
	vertical-align:top
}
.newFull_mode[type=LayoutAlbum], .newFull_mode[type=VideoStream], .newFull_mode[type=photo] {
	margin-top:30px
}
.thpt-title img {
	width:100%
}
.sp-detail-maincontent p {
	color:#222;
	font-family:OpenSans-Regular;
	font-size:18px;
	line-height:28px;
	padding-bottom:15px;
	position:relative;
	max-width:980px;
	margin:0 auto
}
.newFull_mode.nguon {
	width:970px;
	margin:0 auto;
	height:55px;
	display:table;
	background:#f1f1f1;
	font-size:15px;
	color:#111;
	line-height:55px;
	font-weight:400!important;
	font-family:OpenSans-Regular
}
.newFull_mode.nguon b {
	font-family:OpenSans-Bold
}
.h30 {
	width:100%;
	height:30px
}
.highlight {
	overflow:hidden;
	padding-bottom:10px
}
.block-comment .txt-cmt h3 {
	margin:0
}
.modal-title {
	font-size:20px;
	margin:0
}
.fck p {
	color:#333;
	line-height:18px
}
.fck img {
	width:100%;
	cursor:url(../images/zoom_cursor.png), auto
}
.fck .icon-zoom {
	cursor:pointer;
	z-index:2
}
.fck img.img-1 {
	width:auto
}
.hlight {
	padding:15px 20px;
	background:#f6f6f6
}
.fck p.noted {
	font-size:12px;
	font-weight:700;
	color:#333;
	padding:5px 0 25px 27px;
	width:70%;
	margin:0 auto;
	border-top:solid 1px #e9e9e9;
	border-bottom:solid 1px #e9e9e9;
	position:relative
}
.noted img {
	position:absolute;
	top:8px;
	left:0
}
.noted .author {
	position:absolute;
	right:0;
	bottom:8px;
	color:#7c7c7c
}
.btn-qt a {
	border-radius:3px;
	line-height:20px;
	height:20px;
	padding:0 8px 0 20px;
	font-size:11px;
	color:#fff;
	text-transform:uppercase
}
.wrapper-qt strong {
	float:right
}
.wrapper-qt {
	overflow:hidden
}
.btn-qt>span {
	float:left;
	padding:0 2px;
	color:#878787;
	font-size:11px;
	border:1px solid #e0e0e0;
	height:18px;
	position:relative;
	margin-left:7px;
	line-height:18px
}
.btn-qt span span {
	width:5px;
	height:9px;
	position:absolute;
	top:50%;
	left:-5px;
	margin-top:-4.5px;
	z-index:2
}
.btn-qt a:hover {
	color:#fff;
	background-color:#a2a2a2
}
.fck p, .fck table {
	font-size:13.5px;
	margin-bottom:14px
}
.fck a {
	color:#007200;
	font-size:13px
}
.float-l {
	float:left!important
}
.float-r {
	float:right!important
}
.no-padding {
	padding:0!important
}
.no-margin {
	margin:0!important
}
li, ul {
	list-style:none
}
.Wrapper {
	overflow:visible;
	height:1%
}
.block-comment, html>body .Wrapper {
	height:auto;
	overflow:hidden
}
.relative {
	position:relative
}
.like-container {
	float:left
}
.block-comment {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	clear:both
}
.block-comment form {
	overflow:hidden
}
.block-comment form textarea {
	resize:none;
	width:260px;
	padding:3px 5px;
	height:44px;
	background:#fff
}
.block-comment form .overflow {
	border-top:#e3e3e3 solid 1px;
	padding-top:5px;
	margin-top:5px
}
.block-comment .form-comment {
	position:relative;
	padding:20px 0;
	border:0
}
.block-comment .form-comment legend {
	border:1px solid #e1eaf1;
	padding:2px 8px;
	background:#FFF;
	position:absolute;
	top:-10px;
	left:10px;
	font-weight:700;
	color:#292929
}
.block-comment .form-comment img {
	position:absolute;
	z-index:2;
	left:10px
}
.block-comment .form-comment textarea {
	float:left;
	width:98%;
	height:44px;
	border:1px solid #ccc;
	font-size:12px;
	padding:5px
}
.block-comment .form-comment p {
	float:left;
	color:#acacac;
	font-size:11px;
	font-style:italic;
	margin:0;
	padding:10px 0 0 10px
}
.block-comment .form-comment p span {
	color:#0079BE
}
.block-comment .form-comment .button, .block-comment .form-comment button {
	float:right;
	line-height:16px;
	background-color:#0e71b4;
	padding:5px 25px;
	margin:8px 1px 0 0;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	text-transform:uppercase;
	cursor:pointer;
	border:0
}
.block-comment .lst-comment .readmore-cm {
	padding-top:5px;
	display:block;
	padding-left:0
}
.block-comment .form-comment button:hover {
	background:#4274e5
}
.block-comment .lst-comment ul li dl {
	padding:0;
	position:relative;
	height:auto;
	overflow:hidden;
	margin-bottom:0;
	clear:both
}
.block-comment .lst-comment ul li ul dl {
	margin-left:66px;
	padding:5px 0 0
}
.block-comment .lst-comment ul li ul li {
	padding:0!important
}
.block-comment .lst-comment .avata {
	width:55px;
	height:55px;
	overflow:hidden;
	border:1px solid #c1c1c1;
	float:left;
	margin-top:5px
}
.time {
	padding-left:15px;
	color:#999;
	float:right;
	font-size:12px;
	font-family:Arial, sans-serif
}
.lst-comment ul li dl dd p {
	word-wrap:break-word;
	font-size:14px;
	padding:0;
	margin-bottom:0;
	color:#333;
	box-sizing:border-box
}
.lst-comment {
	width:100%;
	padding:0 5px 10px 0;
	color:#6f6f6f;
	height:auto;
	overflow:hidden;
	clear:both;
	line-height:18px;
	box-sizing:border-box
}
.lst-comment strong {
	color:#212121
}
.lst-comment .readmore {
	color:#0079BE;
	text-decoration:none;
	padding-bottom:6px;
	display:block
}
.lst-comment ul {
	float:left;
	width:100%;
	margin:10px 0 0;
	padding:0
}
.lst-comment ul .commet-reply {
	margin:0
}
.lst-comment ul .commet-reply li dl {
	margin:10px 0 0;
	padding-top:8px!important;
	border-top:solid 1px #ececec
}
.lst-comment>ul>li {
	border-top:solid 1px #ececec
}
.lst-comment>ul>li:last-child {
	border-top:solid 0 #ececec!important
}
.lst-comment>ul>li:first-child {
	border:none
}
.lst-comment ul li {
	padding:10px 0;
	float:left;
	width:100%;
	list-style-type:none;
	text-rendering:geometricPrecision
}
.lst-comment ul li ul dl {
	margin-left:20px
}
.lst-comment ul li dl dt {
	position:absolute;
	z-index:4;
	left:0
}
.lst-comment ul li dl dd {
	width:100%;
	float:left;
	margin-left:0;
	box-sizing:border-box
}
.lst-comment ul li dl dd .top {
	overflow:hidden
}
.lst-comment ul li dl dd em {
	color:#a0a0a0;
	font-size:11px
}
.lst-comment ul li dl dd .name {
	color:#000;
	font-weight:700;
	font-size:14px;
	font-family:OpenSans-Bold, sans-serif
}
.lst-comment ul li dl dd a:hover.like, .lst-comment ul li dl dd a:hover.name, .lst-comment ul li dl dd a:hover.reply, .lst-comment ul li dl dd a:hover.report {
	text-decoration:underline;
	color:#3b5998
}
.lst-comment .content-commet {
	float:right;
	width:900px;
	margin-left:10px;
	text-align:left
}
.lst-comment ul li dl dd .reply {
	color:#3b5998;
	font-size:11px;
	cursor:pointer
}
.lst-comment ul li dl dd .like, .lst-comment ul li dl dd .unlike {
	padding-left:15px;
	color:#a0a0a0;
	font-size:11px
}
.lst-comment ul li dl dd .like strong, .lst-comment ul li dl dd .unlike strong {
	color:#0079BE
}
.lst-comment ul li dl dd .report {
	color:#a0a0a0;
	font-size:11px;
	border-left:#a0a0a0 solid 1px;
	padding-left:6px;
	margin-left:6px
}
.lst-comment .seeall, .more {
	font-size:10px;
	margin-top:5px;
	line-height:15px;
	cursor:pointer
}
.lst-comment ul li ul .content-commet {
	float:right;
	width:810px;
	margin-left:10px;
	text-align:left
}
.lst-comment .seeall, .lst-comment .seeall span, .lst-comment .seeall span span {
	background:#bdcbd6;
	float:left;
	height:15px
}
.lst-comment .seeall {
	padding-left:5px;
	color:#FFF;
	margin-bottom:5px;
	border-radius:3px
}
.lst-comment a:hover.seeall {
	color:#0079BE
}
.lst-comment .seeall span {
	padding-right:5px;
	border-radius:3px
}
.lst-comment .seeall span span {
	padding:0
}
.more {
	height:15px;
	float:right;
	padding-left:5px;
	color:#FFF
}
a:hover.more {
	color:#f1f1f1
}
.more span {
	height:15px;
	float:left;
	padding-right:5px;
	color:#FFF
}
.more span span {
	height:15px;
	float:left;
	padding:0;
	color:#80a10e
}
.lst-comment ul li ul dl dd {
	min-width:200px;
	position:relative;
	margin-left:0;
	width:98%
}
.lst-comment ul li.write-cmt {
	background:#f0f4f7;
	border:none
}
.lst-comment ul li.write-cmt textarea {
	width:98%;
	height:30px;
	resize:none;
	border:1px solid #dee8f0;
	padding:3px
}
.lst-comment ul li.write-cmt .btn-send {
	margin:3px 8px 3px 0
}
.lst-comment ul li.write-cmt .btn-send li {
	border-top:none
}
.cat-detail .ico-4 {
	margin-top:0
}
.btn-send {
	float:left;
	position:relative;
	margin:3px 8px 0 0
}
.btn-send .btn {
	border-radius:3px;
	float:left;
	height:24px;
	padding:0 0 0 8px;
	color:#333;
	font-weight:700;
	font-size:11px;
	cursor:pointer;
	line-height:15px;
	border:1px solid #ccc;
	background:#eee;
	background-image:-ms-linear-gradient(top, #FFF 0, #CCC 100%);
	background-image:-moz-linear-gradient(top, #FFF 0, #CCC 100%);
	background-image:-o-linear-gradient(top, #FFF 0, #CCC 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #CCC));
	background-image:-webkit-linear-gradient(top, #FFF 0, #CCC 100%);
	background-image:linear-gradient(to bottom, #FFF 0, #CCC 100%)
}
.btn-send .btn span {
	float:left;
	height:27px;
	padding:0 8px 0 0!important
}
.btn-send .btn span span {
	float:left;
	height:21px;
	padding:5px 0 0!important;
	color:#292929!important;
	font-style:normal!important;
	font-size:11px!important
}
.lk-pl, .showmore a {
	font-size:11px;
	text-decoration:none
}
.btn-send .btn:hover {
	border-radius:3px;
	background-image:-ms-linear-gradient(top, #CCC 0, #FFF 100%);
	background-image:-moz-linear-gradient(top, #CCC 0, #FFF 100%);
	background-image:-o-linear-gradient(top, #CCC 0, #FFF 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #CCC), color-stop(1, #FFF));
	background-image:-webkit-linear-gradient(top, #CCC 0, #FFF 100%);
	background-image:linear-gradient(to bottom, #CCC 0, #FFF 100%)
}
.ico-67 {
	background-position:-60px -120px!important;
	width:7px;
	height:10px;
	position:absolute;
	top:25px;
	left:-6px
}
.ans-1, .ans-1>a {
	position:relative
}
.showmore a {
	color:#838f97;
	font-weight:700;
	display:block;
	width:80px;
	margin:0 auto;
	line-height:12px
}
.showmore:hover a {
	color:#0079BE
}
.lk-pl {
	color:gray;
	float:left;
	margin-top:10px
}
.block-comment .txt-cmt h3 {
	font-size:12px;
	font-weight:700;
	color:#b8c0c1;
	padding:2px 0 10px
}
.btn-like-cm, .btn-reply {
	display:inline-block;
	font-size:10px
}
.block-comment .txt-cmt h3 span {
	color:#3b5998;
	text-transform:uppercase
}
.list-select {
	overflow:hidden;
	padding:10px 20px;
	background:#f2f2f2;
	text-align:right
}
.list-select li {
	display:inline-block;
	padding:0 5px;
	color:#333
}
.list-select li a {
	color:#333
}
.btn-like-cm, .btn-reply, .list-select li a:hover, .list-select li.active a {
	color:#3b5998
}
.list-select li:first-child {
	padding-right:10px;
	padding-left:0
}
.btn-reply {
	margin-right:5px
}
.btn-like-cm {
	padding-left:12px;
	text-transform:uppercase
}
.btn-like-cm span {
	color:#7f7f7f;
	padding-left:2px
}
.readmore-cm {
	color:#3b5998;
	font-weight:700;
	padding-left:5px
}
.readmore-cm:hover {
	text-decoration:underline
}
.block-comment .form-comment p.warning {
	font-size:12px;
	color:#e32c22;
	float:left;
	padding-top:15px;
	padding-left:0;
	font-style:normal;
	display:none
}
.readmore {
	height:34px;
	width:100%;
	clear:both
}
.readmore a {
	height:34px;
	background:url(../images/arrow-down.png) 280px center no-repeat;
	width:100%;
	display:block;
	text-align:center;
	line-height:34px;
	color:#878787
}
.cm-content .remain, .wra-comment {
	display:none
}
.readmore a:hover {
	color:#e32c24;
	background-image:url(../images/arrow-down-hover.png)
}
.cm-content .view-more {
	font-size:11px;
	color:#3b5998
}
.cm-birthday .list-select li a:hover, .cm-birthday .list-select li.active a, .cm-birthday .readmore-cm {
	color:#ef1627
}
.block-tool {
	clear:both
}
.cm-birthday {
	margin-bottom:20px
}
.cm-birthday .form-comment {
	padding-bottom:0
}
.cm-birthday .block-comment .txt-cmt h3 span {
	color:#ef1627;
	font-weight:700
}
.cm-birthday .list-select {
	text-align:left
}
.cm-birthday .avatar-1 {
	float:left;
	margin-right:10px;
	margin-top:10px
}
.cm-birthday .block-comment .lst-comment ul li dl {
	clear:none
}
.wra-comment {
	width:100%;
	padding:10px 0 0
}
.wra-comment.active {
	display:block
}
.wra-comment textarea {
	width:100%;
	border:1px solid #ddd;
	padding:5px;
	box-sizing:border-box
}
.wra-comment .warning {
	font-size:12px;
	color:#e32c22;
	float:left;
	padding-top:10px;
	padding-left:0;
	font-style:normal;
	display:none
}
.wra-comment .button {
	float:right;
	height:28px;
	line-height:28px;
	background-color:#d21b69;
	padding:0 20px;
	margin:8px 1px 0 0;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	text-transform:uppercase;
	cursor:pointer;
	border-radius:3px;
	border:1px solid #c01361
}
.fullList_catalog.listQT .bthw-list .bthwli.news3 .bthwli-content, .txt-cmt-1 {
	margin-bottom:15px
}
.wra-comment .button:hover {
	background:#fff;
	border:1px solid #c01361;
	color:#d21b69
}
.wra-comment .btn-close-s {
	margin-right:10px;
	background:#aaa;
	border:1px solid #aaa
}
.wrapper .inner-w {
	width:48.5%;
	float:right
}
.wrapper .inner-w:first-child {
	float:left
}
.txt-cmt-1 {
	height:30px;
	border:1px solid #ccc;
	line-height:30px;
	padding:0 5px;
	width:96%
}
.block-gltt .title {
	width:100%;
	color:#e32c22;
	font-weight:400;
	padding:4px 0;
	border-bottom:solid 1px #e32c22;
	margin-bottom:10px
}
.btn-search-q, .btn-sq, .ques-1 p {
	font-weight:700
}
.block-gltt .title span {
	color:#b8c0c1;
	font-size:12px;
	font-weight:700;
	margin-left:7px
}
.frm-search-q {
	background:#f6f6f6;
	padding:10px 10px 20px;
	overflow:hidden
}
.frm-search-q .form-group {
	width:38.5%;
	float:left;
	margin-left:3%;
	padding:0
}
.frm-search-q .form-group-1 {
	width:20%
}
.frm-search-q .form-group-2 {
	width:17%
}
.frm-search-q .form-group:first-child {
	margin-left:0
}
.frm-search-q .form-group label {
	width:100%;
	margin-bottom:5px;
	font-size:13px;
	display:block;
	color:#333
}
.frm-search-q .form-group select {
	width:99%;
	height:26px;
	border:1px solid #ccc;
	background:#fff
}
.frm-search-q .form-group input {
	width:88%;
	height:26px;
	border:1px solid #ccc;
	background:#fff;
	padding:0 8px
}
.btn-search-q {
	height:27px;
	padding:0 30px;
	text-transform:uppercase;
	color:#fff;
	border:none;
	background:#395695;
	cursor:pointer;
	margin-top:19px
}
.btn-search-q:hover {
	background:#5978BD
}
.list-question {
	padding:10px 0 0;
	border-top:dashed 1px #ddd;
	min-height:25px;
	color:#333;
	font-size:14px
}
.block-2 .title-seagame a:hover, .btn-sq, .btn-sq:hover {
	color:#fff
}
.btn-sq {
	display:inline-block;
	height:28px;
	font-size:12px;
	text-transform:uppercase;
	background:#3a5897;
	line-height:28px;
	padding:0 15px;
	margin-top:15px
}
.btn-sq:hover {
	opacity:.8
}
.list-question table {
	margin-bottom:10px
}
.block-2 .title-seagame {
	margin:0 0 5px;
	padding:0;
	border:none
}
.block-2 .title-seagame a {
	text-decoration:none;
	color:#fff;
	font-size:18px;
	line-height:30px;
	display:block;
	width:100%;
	height:30px;
	overflow:hidden;
	padding:0 10px;
	border-bottom:none;
	margin-bottom:2px
}
.ques-1 {
	background:#fff;
	padding:10px
}
.ques-1 .ques-header {
	color:#878787;
	font-size:13px
}
.ques-1 .ques-header span {
	list-style:disc;
	color:#b8c0c1;
	display:inline-block;
	margin-left:8px;
	padding-left:10px
}
.ques-1 p {
	line-height:17px;
	padding:7px 0 5px
}
.list-share li {
	display:inline-block;
	margin-right:6px;
	font-size:12px;
	padding:0!important;
	float:left!important;
	width:auto!important
}
.list-share li i {
	font-size:12px;
	margin-right:1px;
	float:left
}
.list-share li .fa-hand-o-right {
	padding-right:5px;
	font-size:13px
}
.list-share li a {
	margin-right:5px;
	color:#d21b69;
	font-size:12px
}
.lst-comment li .viewRepLyMore, .lst-comment li .viewRepLyMore a {
	font-size:14px;
	font-weight:700;
	color:#d21b69
}
.lst-comment li .viewRepLyMore {
	margin:12px 0 15px 66px;
	float:left;
	width:900px;
	padding-top:8px!important;
	border-top:solid 1px #ececec
}
.list-share li .fa-circle {
	margin-right:5px;
	color:#d21b69;
	font-size:6px;
	padding-right:6px;
	padding-top:4px
}
.list-share li.i-facebook a {
	color:#3b5998
}
.list-share li.i-google a {
	color:#ef5d32
}
.list-share li a:hover, .list-share li.active a {
	color:#666!important
}
.ans-1 {
	display:block;
	box-sizing:border-box;
	margin:0 30px;
	padding:15px 15px 10px;
	border-top:solid 1px #fff;
	background:#DDECFF;
	border-radius:2px
}
.list-share {
	padding-top:10px
}
.ques-header>img {
	width:15px;
	vertical-align:middle;
	margin-right:2px
}
.ans-1>a {
	float:left;
	margin-right:10px;
	margin-top:0
}
.ans-1>a span {
	overflow:hidden;
	position:absolute;
	bottom:110%;
	left:0;
	width:300px;
	padding:5px;
	box-shadow:0 0 2px #ccc;
	margin-left:-15px;
	background:#fff;
	display:none;
	text-align:center
}
.ans-1>a span strong {
	display:block;
	margin-bottom:5px;
	color:#333;
	margin-top:5px
}
.ans-1>a span i {
	display:block;
	color:#555;
	font-style:normal
}
.ans-1>a.active span, .ans-1>a:hover span {
	display:block
}
.ans-1>a img {
	width:30px;
	border-radius:2px
}
.ans-1>a span img {
	width:100%;
	margin-right:10px
}
.ans-1 p {
	line-height:17px;
	padding:5px 0
}
.ans-header {
	color:#3b5998;
	font-size:12px;
	overflow:hidden
}
.ans-header span {
	list-style:none;
	color:#aaa;
	float:right;
	margin-left:8px;
	padding-left:10px
}
.ans-1 .details {
	width:auto;
	padding-left:40px
}
.ans-1 .details table {
	margin-top:10px
}
.ans-header strong i {
	display:block;
	font-weight:400;
	font-style:normal;
	margin-top:4px;
	font-size:12px;
	color:#888;
	line-height:1.3;
	padding-bottom:2px
}
.ans-header strong {
	float:left;
	padding-top:2px;
	max-width:400px
}
.carousel-5 .flex-direction-nav a:before {
	font-size:18px;
	line-height:35px
}
.list-question .ans-1:nth-child(2) {
border:none;
border-radius:2px
}
.more-gltt {
	text-align:center;
	color:#146fb1;
	margin-left:30px;
	margin-top:10px;
	display:inline-block
}
.block-gltt .list-question:first-child {
	border:none
}
.btn-plus-gltt {
	color:#666!important
}
.btn-plus-gltt .fa-minus-square {
	display:none
}
.btn-plus-gltt.active .fa-minus-square {
	display:block
}
.btn-plus-gltt.active .fa-minus-plus {
	display:none
}
.btn-plus-gltt:hover {
	color:#146FB1
}
.boxCommentNew h3.lable {
	font-size:24px;
	text-transform:uppercase;
	color:#111;
	font-family:OpenSans-Bold
}
.boxCommentNew h3.lable span {
	font-size:13px;
	color:#fff;
	font-family:OpenSans-Bold;
	background:#d01464;
	padding:1px 5px;
	border-radius:2px;
	position:relative;
	top:-3px;
	left:5px
}
.boxCommentNew h3.lable span:after {
	position:absolute;
	top:5px;
	left:-7px;
	border-top:2px solid transparent;
	border-bottom:7px solid transparent;
	border-right:7px solid #d01464;
	content:""
}
.boxCommentNew h3.lable i {
	font-size:30px;
	color:#d01464
}
.comment-form {
	border-top:2px solid #e6e6e6;
	border-left:0 solid #d01464;
	padding:20px 10px 20px 17px;
	border-right:2px solid #e6e6e6;
	border-bottom:2px solid #e6e6e6;
	position:relative
}
.comment-form:after {
	width:7px;
	height:100%;
	left:0;
	top:-2px;
	background:#d21b69;
	content:"";
	position:absolute
}
.comment-form .avata {
	width:55px;
	height:55px;
	border:1px solid #c1c1c1;
	float:left;
	overflow:hidden
}
.comment-form .avata span {
	width:52px;
	height:52px;
	overflow:hidden;
	display:block;
	padding:1px
}
.comment-form .avata span img {
	width:52px;
	height:52px;
	object-fit:cover;
	overflow:hidden
}
.comment-form .form-control {
	display:block;
	float:right;
	width:866px;
	height:55px;
	padding:6px 12px;
	font-size:14px;
	line-height:1.42857143;
	color:#555;
	background-color:#fff;
	background-image:none;
	border:1px solid #e2e2e2;
	border-radius:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	position:relative
}
.comment-form .btn-comment, .comment-form .btn-facebook {
	font-size:15px;
	height:30px;
	float:right;
	font-weight:400;
	margin-top:15px
}
.comment-form .form-group:after, .comment-form .form-group:before {
	position:absolute;
	top:30px;
	border-top:10px solid transparent;
	border-bottom:10px solid transparent;
	content:"";
	display:block
}
.comment-form .form-group:after {
	left:83px;
	border-right:10px solid #fff;
	z-index:2
}
.comment-form .form-group:before {
	left:82px;
	border-right:10px solid rgba(0, 0, 0, .2);
	z-index:1
}
.comment-form .btn-facebook {
	background:#4267b2;
	border:1px solid #3860ad;
	line-height:25px;
	overflow:hidden;
	padding:0;
	color:#fff;
	border-radius:3px;
	margin-right:10px
}
.btn-form {
	text-align:right;
	width:100%;
	display:inline-block
}
.comment-form .btn-facebook i {
	width:30px;
	height:30px;
	border-right:1px solid #6382bf;
	line-height:28px
}
.comment-form .btn-facebook span {
	padding:0 10px 0 5px
}
.comment-form .btn-facebook:hover {
	border-right:1px solid #6382bf;
	background:#fff;
	color:#4267b2
}
.comment-form .btn-comment {
	background:#d21b69;
	border:1px solid #c01361;
	line-height:25px;
	padding:0 15px;
	color:#fff;
	border-radius:3px;
	font-family:OpenSans-Bold
}
.btswc-footer_boot .btwl-list li b, .row-title {
	font-weight:700
}
.comment-form .btn-comment:hover {
	background:#fff;
	border:1px solid #c01361;
	color:#d21b69
}
.viewMoreBL {
	border:1px solid #e1e1e1;
	border-radius:4px;
	width:100%;
	padding:10px;
	text-align:center;
	font-size:18px;
	color:#111;
	font-family:OpenSans-Bold;
	float:left;
	cursor:pointer
}
.viewMoreBL:hover {
	border:1px solid #d21b69;
	color:#d21b69;
	text-decoration:none
}
.fullList_catalog.listQT {
	display:table;
	padding-top:0
}
.fullList_catalog.listQT .listMore.bthw-list .bthwli-content .bthwlic-avatar img {
	width:100%
}
.fullList_catalog.listQT .bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-title {
	margin-top:0;
	line-height:24px
}
.fullList_catalog.listQT .bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-title a {
	font-family:OpenSans-Bold, sans-serif;
	font-size:20px;
	line-height:24px;
	color:#111;
	text-decoration:none
}
.fullList_catalog.listQT .bthw-list .bthwli.news2 {
	width:230px
}
.fullList_catalog.listQT .bthw-list .bthwli.news2 .bthwlic-avatar {
	width:100%;
	height:146px
}
.fullList_catalog.listQT .bthw-list .bthwli.news2 .bthwlic-avatar img {
	width:100%;
	object-fit:cover;
	overflow:hidden;
	min-height:146px;
	height:146px
}
.fullList_catalog.listQT .bthw-list .bthwli.news2 .bthwli-content .bthwlic-info .bthwlici-title {
	line-height:19px!important;
	height:auto!important
}
.fullList_catalog.listQT .bthw-list .bthwli.news2 .bthwli-content .bthwlic-info .bthwlici-title a {
	font-family:OpenSans-Bold, sans-serif;
	font-size:16px;
	line-height:19px!important;
	color:#111;
	text-decoration:none
}
.fullList_catalog.listQT .bthw-list .bthwli.news2 .bthwli-content .bthwlic-info p, .fullList_catalog.listQT .bthw-list .bthwli:first-child .bthwli-content .bthwlic-info p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px!important;
	color:#555;
	margin-top:10px;
	text-decoration:none
}
.fullList_catalog.listQT .bthw-list .bthwli.news3 {
	width:383px
}
.fullList_catalog.listQT .bthw-list .bthwli.news3 .bthwlic-avatar {
	width:145px;
	height:90px
}
.fullList_catalog.listQT .bthw-list .bthwli.news3 .bthwlic-avatar img {
	width:100%;
	object-fit:cover;
	overflow:hidden;
	min-height:90px;
	height:90px
}
.fullList_catalog.listQT .bthw-list .bthwli.news3 .bthwli-content .bthwlic-info {
	margin-left:0!important;
	float:right;
	margin-top:-4px;
	padding:0;
	width:225px
}
.fullList_catalog.listQT .bthw-list .bthwli.news3 .bthwli-content .bthwlic-info .bthwlici-title {
	line-height:16px!important
}
.fullList_catalog.listQT .bthw-list .bthwli.news3 .bthwli-content .bthwlic-info .bthwlici-title a {
	font-family:OpenSans-Bold, sans-serif;
	font-size:14px;
	line-height:19px!important;
	color:#111;
	text-decoration:none
}
.fullList_catalog.listQT .listMore.bthw-list .bthwli {
	margin-right:20px
}
.fullList_catalog.listQT .listMore.bthw-list .bthwli:last-child {
	margin-right:0
}
.fullList_catalog .listMore.bthw-list .bthwli .bthwli-content .bthwlic-info .bthwlici-sapo {
	font-family:Arial;
	font-size:13px;
	line-height:18px;
	color:#555;
	padding:0;
	margin:0;
	max-height:53px
}
@media all and (max-width:1280px) {
.fullListNew .btswch-bottommenu-wrapper .bbtmw-content .title-detail {
width:67%
}
}
.fullList_catalog.listQT .bthw-list .bthwli .bthwlicid-time {
	font-size:13px
}
.fullList_catalog.listQT .bthw-list .bthwli.news3 .bthwli-content .bthwlic-info p {
	margin-bottom:0;
	font-size:13px;
	margin-top:5px
}
.box-middle-detail em, address, cite, dfn, em, i, var {
	font-style:italic
}
.bnwc-Special .bnlwl-title:hover {
	color:#fff
}
.box-top-detail .detai-top-right .box-list-news-post li a:hover, .category-box-care .box-care-title a:hover {
	color:#d21b69
}
a {
	cursor:pointer
}
.row-title {
	font-size:14px
}
.slider-for {
	position:relative
}
.bsnw-list .slick-next, .bsnw-list .slick-prev, .slider-for .slick-next, .slider-for .slick-prev {
	position:absolute;
	top:50%;
	display:block;
	width:30px;
	height:30px;
	padding:0;
	cursor:pointer;
	outline:0;
	background:rgba(0, 0, 0, .5)
}
.slider-for .slick-next, .slider-for .slick-prev {
	font-size:0;
	line-height:0;
	-webkit-transform:translate(0, -50%);
	-ms-transform:translate(0, -50%);
	transform:translate(0, -50%);
	color:transparent
}
.slider-for .slick-prev {
	left:5px;
	z-index:2;
	border:1px solid transparent;
transition:all .35s ease
}
.slider-for .slick-prev:focus, .slider-for .slick-prev:hover {
	border:1px solid #fff
}
.slider-for .slick-next {
	right:10px;
	border:1px solid transparent;
transition:all .35s ease
}
.slider-for .slick-next:focus, .slider-for .slick-next:hover {
	border:1px solid #fff
}
.slider-for .slick-next:before {
	content:'\f105';
	font-family:FontAwesome
}
.slider-for .slick-prev:before {
	content:'\f104';
	font-family:FontAwesome
}
.slider-for .slick-next:before, .slider-for .slick-prev:before {
	font-size:20px;
	line-height:1;
	opacity:.75;
	color:#fff;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
.bsnw-list .slick-next, .bsnw-list .slick-prev {
	font-size:0;
	line-height:0;
	-webkit-transform:translate(0, -50%);
	-ms-transform:translate(0, -50%);
	transform:translate(0, -50%);
	color:transparent
}
.bsnw-list .slick-prev {
	left:5px;
	z-index:2;
	border:1px solid transparent;
transition:all .35s ease
}
.bsnw-list .slick-prev:focus, .bsnw-list .slick-prev:hover {
	border:1px solid #fff
}
.bsnw-list .slick-next {
	right:10px;
	border:1px solid transparent;
transition:all .35s ease
}
.bsnw-list .slick-next:focus, .bsnw-list .slick-next:hover {
	border:1px solid #fff
}
.bsnw-list .slick-next:before {
	content:'\f105';
	font-family:FontAwesome
}
.bsnw-list .slick-prev:before {
	content:'\f104';
	font-family:FontAwesome
}
.bsnw-list .slick-next:before, .bsnw-list .slick-prev:before {
	font-size:20px;
	line-height:1;
	opacity:.75;
	color:#fff;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
.btswcf-info {
	width:1000px;
	margin:0 auto
}
.bsnw-list.slick-initialized .slick-next, .bsnw-list.slick-initialized .slick-prev {
	top:32%
}
}
.btswc-footer_boot {
	position:relative;
	padding-bottom:5px;
	width:100%;
	float:left
}
.btswc-footer_boot .btwl-list {
	width:100%;
	float:left;
	padding-top:15px;
	box-sizing:border-box;
	border-top:1px solid #e1e1e1
}
.btswc-footer_boot .btwl-list li p {
	font-family:Arial, sans-serif;
	font-size:13px;
	color:#333;
	font-weight:700;
	float:left;
	line-height:24px
}
.btswc-footer_boot .btwl-list li {
	margin-right:40px;
	float:left
}

 @media screen and (min-width: 765px) {
#button_submit {
 font-weight: bold;
 font-style: italic;
 text-transform: uppercase;
 font: 15px/38px arial, sans-serif;
 display: block;
 margin: 25px auto 25px auto;
 color: #fff;
 text-align: center;
 width: 59%;
 font-style: normal;
 text-decoration: none;
 font-weight: bold;
 background: linear-gradient(#579FD0, #0A8FDA 42%, #0A78C2 58%, #0A4A8F);
 padding: 7px 30px;
 text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .5) 1px 1px 1px;
 border-radius: 10px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 box-shadow: 3px 3px 5px #ccc;
 border: 1px solid #DAE2E8;
 font-size: 25px;
}
}
@media screen and (max-width: 765px) {
#button_submit {
 font-weight: bold;
 font-style: italic;
 text-transform: uppercase;
 font: 15px/38px arial, sans-serif;
 display: block;
 margin: 25px auto 25px auto;
 color: #fff;
 text-align: center;
 width: 65%;
 font-style: normal;
 text-decoration: none;
 font-weight: bold;
 background: linear-gradient(#579FD0, #0A8FDA 42%, #0A78C2 58%, #0A4A8F);
 padding: 7px 30px;
 text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .5) 1px 1px 1px;
 border-radius: 10px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 box-shadow: 3px 3px 5px #ccc;
 border: 1px solid #DAE2E8;
 font-size: 18px;
}
}
h1 {
	font: 26px/30px Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	margin: 10px 0 10px 0;
	width: 100%;
}
.comment img {
	position: absolute;
	left: 10px;
	width: 50px;
	height: 50px;
	margin-top: 5px;
}
#name-post {
	color: rgb(187, 34, 92);
	margin-right: 5px;
	font-size: 12px;
}
#view-img {
}
#view-img span {
	float: right;
}
#name-post span {
	color: rgb(119, 119, 119);
	text-decoration: underline;
	font-size: 12px;
	padding-left: 10px;
}
#news-1 {
}
#news-1 ul {
	padding-left: 0;/* line-height: 22px; */
}
#news-1 {
}
#news-1 ul li {
}
#news-1 ul li h2 span {
	float: right;
}
#news-1 ul li h2 {
	text-decoration: underline;
	cursor: default;
	color: rgb(72, 155, 31);
	font-size: 13px;
	line-height: 20px;
}
#news-1 ul li p {
	font-size: 12px;
}
#congcong {
	float: right;
	color: rgb(72, 155, 31);
}
#c-comm {
	clear: both;
	font-size: 12px;
	color: rgb(119, 119, 119);
}
#banner {
	width:100%;
	overflow:hidden;
	position: relative;
	height: 131px;
	margin-bottom: 23px;
	background: url(header.jpg) repeat-x;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	font-family: "Arial", sans-serif;
	font-style: italic;
	border-bottom-left-radius: 15px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.container {
	width: 70%;
}
.sologan {
	color: #fff;
	font-family: 'Lobster', cursive;
	text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .5) 1px 1px 1px;
	padding: 15px 0 0 30px;
	font-size: 40px;
	line-height: 48px;
}
#txt3 {
	position: absolute;
	right: 20px;
	top: 30px;
	height: 70px;
	width: 120px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	background: url("../images/33.png") bottom center no-repeat;
	text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .2) 1px 1px 1px;
}
#txt2 {
	position: absolute;
	right: 140px;
	top: 30px;
	height: 70px;
	width: 120px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	background: url("../images/22.png") bottom center no-repeat;
	text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .2) 1px 1px 1px;
}
#txt1 {
	position: absolute;
	right: 260px;
	top: 30px;
	height: 70px;
	width: 120px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	background: url("../images/11.png") bottom center no-repeat;
	text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .2) 1px 1px 1px;
}
.logo {
	position: relative;
	height: 131px;
	margin-bottom: 23px;
	background: url("../images/header.jpg") repeat-x;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	font-family: "Arial", sans-serif;
	font-style: italic;
	border-bottom-left-radius: 15px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.content h2 {
	font: 26px/30px Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	margin: 10px 0 10px 0;
}
#tgia {
	font-size: 13px;
	padding: 0 0 20px 0;
	color: #9e9e9e;
}
.tg-name {
	color: rgb(10, 120, 194);
}
.content {
	padding: 20px 2% 15px 2%;
	background-color: #fff;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.content p {
	padding: 10px 0 10px 0;
	text-align: justify;
	font: 14px/23px Tahoma, Verdana, Arial, sans-serif;
}
.img-responsive {
	width: 50%;
}
.img-text {
	text-align: center!important;
	font-style: italic!important;
}
#blogc img {
	width:48px;
	height:48px;
}
#link-a {
	font-weight: bold;
	font-style: italic
}
ul li {
	font: 14px/23px Tahoma, Verdana, Arial, sans-serif;
	padding: 0 10px;
	text-align: justify;
	list-style: none;
}
#button_submit:hover {
	background: linear-gradient(#36BEF5, #0A9CFC 42%, #0A80E6 58%, #0A5AD2);
	box-shadow: 1px 1px 2px #ddd;
	text-decoration: none;
	color: white!important;
}
#button_submit {
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	font: 15px/38px arial, sans-serif;
	display: block;
	margin: 25px auto 25px auto;
	color: #fff;
	text-align: center;
	width: 59%;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	background: linear-gradient(#579FD0, #0A8FDA 42%, #0A78C2 58%, #0A4A8F);
	padding: 7px 30px;
	text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .5) 1px 1px 1px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 3px 3px 5px #ccc;
	border: 1px solid #DAE2E8;
	font-size: 25px;
}
#comment-title {
	display: block;
	margin-top: 50px;
	padding: 2px 4px 6px 4px;
	font-size: 12px;
	overflow: hidden;
	font-weight: bold;
	color: rgb(69, 104, 142);
	background-color: #DAE2E8;
	height: 28px;
	width: 100%;
}
.comment {
	font-size: 11px;
	line-height: 17px;
	padding: 10px 0 15px 70px;
	position: relative;
	border-bottom: 1px solid rgb(218, 225, 232);
}
.ava {
	position: absolute;
	left: 10px;
	width: 50px;
	height: 50px;
	margin-top: 5px;
}
#custom {
	font-size: 12px;
	font-weight: bold;
	line-height: 21px;
	color: rgb(43, 88, 122);
}
#binhluan {
	font-size: 11px!important;
	line-height: 17px!important;
	color: rgb(153, 153, 153)!important;
	padding: 0!important;
}
.sidebar {
	padding: 10px 2% 15px 2%;
	font-size: 12px;
	margin-bottom: 23px;
	background-color: #fff;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.sidebar img {
	float: left;
	margin: 7px;
}
h3 {
	margin: 5px 0px 10px 0;
	font-size: 19px;
	font-weight: normal;
}
.sidebar span, .sidebar span p, .sidebar a {
	cursor: default;
}
#title-1 {
	text-decoration: underline;
	cursor: default;
	color: rgb(72, 155, 31);
}
.sidebar-last-post-info {
	font-size: 11px;
	margin-bottom: 15px;
}
.sidebar-last-post-info-login {
	color: rgb(187, 34, 92);
	margin-right: 5px;
}
.sidebar-last-post-info-date {
	margin-right: 5px;
	color: rgb(119, 119, 119);
}
.sidebar-last-post-info-comments {
	color: rgb(119, 119, 119);
	text-decoration: underline;
}
.ac_footer {
	position: relative;
	top: 10px;
	height: 0;
	text-align: center;
	margin-bottom: 70px;
	color: #A12000;
}
.ac_footer a {
	color: #A12000;
	text-decoration: underline;
	font-size: 20px;
}
#footer {
	clear: both;
	padding-top: 30px;
	margin-left: 230px;
	font-size: 12px;
	color: rgb(119, 119, 119);
}


@media screen and (max-width: 360px) {
 .button {
 font-size: 20px;
}
}
@media screen and (max-width: 800px) {
 .logo h1 {
 padding: 25px 10px 0 10px;
 text-align: center;
}
 .container {
 width: 100%;
}
 .button {
 width: 90%;
 padding: 7px 5px;
}
 .img-responsive {
 width: 95%;
}
}
.uu-dai {
	color: #F00;
	font-weight: 700;
	line-height: 34px;
	font-size: 30px;
	text-align: center;
}
.widget-content-giagoc {
	color: #000;
	text-align:center !important;
	font-weight: 600;
	font-size:15px !important;
	margin-right:10px;
	line-height: 40px;
}
span.giagoc {
	text-decoration: line-through;
}
span.giaban {
	font-size:25px;
	color:#F00;
}
input {
	border: 1px solid black;
	height: 35px;
	margin-bottom: 20px;
	width: 100%;
	border-radius: 10px;
}
.ac_footer {
	position: relative;
	top: 10px;
	height: 0;
	text-align: center;
	margin-bottom: 70px;
	color: #A12000;
}
.ac_footer a {
	color: #A12000;
}
img[height="1"], img[width="1"] {
	display: none !important;
}
.name {
	font-weight: bold;
}
#button_submit {
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	font: 15px/38px arial, sans-serif;
	display: block;
	margin: 25px auto 25px auto;
	color: #fff;
	text-align: center;
	width: 65%;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	background: linear-gradient(#579FD0, #0A8FDA 42%, #0A78C2 58%, #0A4A8F);
	padding: 7px 30px;
	text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .5) 1px 1px 1px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 3px 3px 5px #ccc;
	border: 1px solid #DAE2E8;
	font-size: 18px;
}
}
button.close {
	-webkit-appearance: none;
	padding: 0;
	cursor: pointer;
	background: 0 0;
	position: absolute;
	border: 0;
	font-size: 20px;
	right: 8px;
}
.modal-open {
	overflow:hidden
}
.modal {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1050;
	display:none;
	overflow:hidden;
	-webkit-overflow-scrolling:touch;
	outline:0
}
.modal.fade .modal-dialog {
-webkit-transition:-webkit-transform .3s ease-out;
-o-transition:-o-transform .3s ease-out;
transition:transform .3s ease-out;
	-webkit-transform:translate(0, -25%);
	-ms-transform:translate(0, -25%);
	-o-transform:translate(0, -25%);
	transform:translate(0, -25%)
}
.modal.in .modal-dialog {
	-webkit-transform:translate(0, 0);
	-ms-transform:translate(0, 0);
	-o-transform:translate(0, 0);
	transform:translate(0, 0)
}
.modal-open .modal {
	overflow-x:hidden;
	overflow-y:auto
}
.modal-dialog {
	position:relative;
	width:auto;
	margin:10px
}
.modal-content {
	position:relative;
	background-color:#fff;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	border:1px solid #999;
	border:1px solid rgba(0, 0, 0, .2);
	border-radius:6px;
	outline:0;
	-webkit-box-shadow:0 3px 9px rgba(0, 0, 0, .5);
	box-shadow:0 3px 9px rgba(0, 0, 0, .5)
}
.modal-backdrop {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1040;
	background-color:#000
}
.modal-backdrop.fade {
	filter:alpha(opacity=0);
	opacity:0
}
.modal-backdrop.in {
	filter:alpha(opacity=50);
	opacity:.5
}
.modal-header {
	padding:15px;
	border-bottom:1px solid #e5e5e5
}
.modal-header .close {
	margin-top: -9px;
}
.modal-title {
	margin:0;
	line-height:1.42857143
}
.modal-body {
	position:relative;
	padding:15px
}
.modal-footer {
	padding:15px;
	text-align:right;
	border-top:1px solid #e5e5e5
}
.modal-footer .btn+.btn {
	margin-bottom:0;
	margin-left:5px
}
.modal-footer .btn-group .btn+.btn {
	margin-left:-1px
}
.modal-footer .btn-block+.btn-block {
	margin-left:0
}
.modal-scrollbar-measure {
	position:absolute;
	top:-9999px;
	width:50px;
	height:50px;
	overflow:scroll
}
@media (min-width:768px) {
.modal-dialog {
width:600px;
margin:30px auto
}
.modal-content {
-webkit-box-shadow:0 5px 15px rgba(0, 0, 0, .5);
box-shadow:0 5px 15px rgba(0, 0, 0, .5)
}
.modal-sm {
width:300px
}
}
@media (min-width:992px) {
.modal-lg {
width:900px
}
}
.btn-default {
	text-shadow: 0 1px 0 #fff;
	background-image: -webkit-linear-gradient(top, #fff 0, #e0e0e0 100%);
	background-image: -o-linear-gradient(top, #fff 0, #e0e0e0 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
	background-image: linear-gradient(to bottom, #fff 0, #e0e0e0 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
	border-color: #dbdbdb;
	border-color: #ccc;
}
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    position: absolute;
    border: 0;
	    font-size: 20px;
    right: 8px;
}